# The prefix of the image to use for the containers
CONTAINERS_NAME=sst_postamates

# The django container settings and enviroment
DJANGO_PORT=8000
DEBUG=False

# The database container settings and enviroment
POSTGRES_DB=sst_postamates_db
POSTGRES_HOST=db
POSTGRES_PORT=5435
POSTGRES_USER=sst_postamates_user
POSTGRES_PASSWORD=sst_postamates_pass
POSTGRES_VOLUME_PATH=./pg_data
POSTGRES_HOST_AUTH_METHOD=trust

# The martin container settings and enviroment
MARTIN_PORT=3000

# Host domain name (maps in docker-compose to REACT_APP_DOMAIN_URL)
DOMAIN=postnet-dev.selftech.ru
GEOCODER_API_KEY = api_key_here